html,
body {
  font-family: "Press Start 2P", "Open Sans", cursive;
  background-color: rgb(0, 188, 212);
}

header {
  max-height: 80px;
  background-size: cover;
  background-position: center 90%;
  background-image: url("https://i.pinimg.com/originals/59/35/5f/59355f751c1e3698cc6360b1a7390094.jpg");
  /*https://i.ibb.co/FsMNCsn/Word-Art.png*/
  border-radius: 15px;
}

h1 {
  text-align: center;
}

#avatarImage {
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 100%;
  border: 8px solid white;
  width: 150px;
  height: 150px;
  transform: translateY(-50%);
}

section {
  vertical-align: middle;
  font-size: 14px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 550px;
  margin-top: 100px;
  margin-bottom: 100px;
  background-color: white;
  border: 1px solid rgb(0, 188, 242);
  padding: 15px;
  border-radius: 15px;
  -webkit-box-shadow: 3px 3px 12px 2px rgba(255, 141, 173, 0.36),
    3px 3px 12px 2px rgba(0, 0, 0, 0.36);
  box-shadow: 3px 3px 12px 2px rgba(255, 141, 173, 0.36),
    3px 3px 12px 2px rgba(0, 0, 0, 0.36);
}

tr,
li {
  padding: 2px 0;
  font-size: 12px;
}

tr:hover {
  transform: scale(1.02);
}

.course-container {
  display: flex;
  align-items: center;
  vertical-align: middle;
}

.courseImage {
  border-radius: 100%;
  width: 32px;
  display: inline-block;
  vertical-align: middle;
}

#inner-container {
  font-size: 12px;
  padding: 15px;
  border: 1px solid white;
  border-radius: 15px;
  background-color: #dee0e6;
}

a {
  color: black;
  text-decoration: none;
}

.badge-container {
  margin: 15px;
  text-align: center;
}

.badge {
  margin: 15px;
  position: relative;
  width: 80px;
  height: 80px;
  background-size: cover;
  background-position: center;
  background-color: transparent;
  display: inline-block;
  border-radius: 20px;
  transition: all 0.2s ease-in-out;
}

.badge:hover {
  transform: scale(1.2);
}


#money-bag {
  background-image: url("https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/whatsapp/273/money-bag_1f4b0.png");
}

#crystal-ball {
  background-image: url("https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/whatsapp/273/crystal-ball_1f52e.png");
}

#who-s-that-pokemon-evolutions {
  background-image: url("https://emojis.slackmojis.com/emojis/images/1450464069/186/pokeball.png?1450464069");
}

#aluraflix {
  background-image: url("https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/whatsapp/273/clapper-board_1f3ac.png");
}

#classification-table {
  background-image: url("https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/whatsapp/273/trophy_1f3c6.png");
}

#pokemon-super-trunfo {
  background-image: url("https://img.game.co.uk/assets/features/hubs/pokemon/backCover.png");
  background-size: 75%;
  background-repeat: no-repeat;
}

#globe-with-meridians {
  background-image: url("https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/whatsapp/273/globe-with-meridians_1f310.png");
}